.container {
    margin: 0 auto;
}

.line2 {
    position: relative;
    text-align: right;
}

.line2:after {
    content: '';
    position: absolute;
    background-image: url('./question.svg');
    background-repeat: no-repeat;
    background-size: contain;
}

@media (min-width: 721px) {
    .container {
        width: 516px;
    }
    
    .line1 {
        font: theme('variables.h1-vk') theme('fontFamily.vk');
    }

    .line2 {
        margin-top: -20px;
        font: theme('variables.h1-tt') theme('fontFamily.tt');
    }

    .line2:after {
        width: 48px;
        height: 84px;
        top: 18px;
    }
}

@media (max-width: 720px) {
    .container {
        width: 260px;
    }

    .line1 {
        font: theme('variables.h1-vk-mobile') theme('fontFamily.vk');
    }
    
    .line2 {
        margin-top: -8px;
        font: theme('variables.h1-tt-mobile') theme('fontFamily.tt');
    }

    .line2:after {
        width: 23px;
        height: 84px;
        top: 23px;
        right: -30px;
    }
}